artifact_uri: file:///Users/william/Workspace/devops-platform-tmms/mlruns/0/e763cd65ad9148deb7bc7a63266309bc/artifacts
end_time: 1646753008714
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: e763cd65ad9148deb7bc7a63266309bc
run_uuid: e763cd65ad9148deb7bc7a63266309bc
source_name: ''
source_type: 4
source_version: ''
start_time: 1646753005342
status: 3
tags: []
user_id: william
